Temp Projects - Tasks #12425

Read Access ORG not working in Sales report
11/21/2023 12:33 PM - Rijas P

Status: Closed Start date: 11/21/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear ljas,

We provided Read access of Org "Party Point" for the Role "Out Sale admin". However, in Sales report the organization is not listing
there. We verified Sales history, Item wise Sales report, Attribute Wise sales report in all these reports working properly.

Sales report Not Listing Org:

D —
Central Server | User: AHAMMED ANAS | Organization: Euro Novelties LLc | Role: Out sale admin | Terminal: Terminal 1

( v SALES REPORT

Filter By Quick View Type Organisation Summary By Customer Type
Fixed | | Today v | Report Basic v v Date v v
Customer Sales Rep Debtor Group Search n Region/State

v v + @ Include Charge Details
Euro Novelties LLc

[ show Cash Details

Show Tax Details QSEARCH

[@eol

osibolt Version PT)

Iltem wise Sales report: The Org listing
P ——
‘Central Server | User: AHAMMED ANAS | Organization: Euro Novelties LLc | Role: Out sale admin Terminal: Terminal 1

ITEMWISE SALES REPORT

Filter By Barcode Report By Group By Subtotal By Terminal ltemwise Sales Info
Barcode ~ Invoiced CRO ~ | Product v Vi v
Number of Invoices t12
Organisation ‘Warehouse Customer Type BPartner Debtor Group Product Category Number of Products 358
v ~ Al v - v Average |nvoice 1,578.820
u Total Qty : 1,821.000
Search n Credit uom Vendor Search By Quick View Total Retail 18,945.900

Both ~ || Smallest Unit v ~ | Date Accounting v Current Wesk v
Party Point - Euro Novelties v

LLC [ TaxIncluded

Euro Novelties LLc

DisplayPageByPage
358 Items Found, Displaying 1 to 20[First/Prev] 1. 2, 3. 4, 5, 6, 7. 8 [Next/Last]

Party Point - Euro Novelties LLC ltemwise Sales Report
For Current Week: 18-Nov-2023 to 24-Nov-2023

Search Parameters :- Report By : [Invoiced, CRO] Group By : [Product] Customer Type : [null] Credit : [both] UOM : [Smallest Unit]

Product Name Product Description Product Attributes uom Retail Quantity
PP2036 BALLOON LATEX STANDARD 12 inch 2.89 40PCS MIXED MATERIAL:STANDARD PACK:40PCS. Ea 315.000 84
PP2045 BALLOON LATEX METALIC 12 inch 2.8g 40PCS WHITE MATERIAL:METALIC PACK:40PCS Ea 720.000 192
PP2052 BALLOON LATEX METALIC 12 inch 2.8g 40PCS MIXED MATERIAL:METALIC PACK:40PCS Ea 315.000 84
PP2087 BALLOON LATEX HBD STANDARD 12 inch 2.8g 40PCS RED MATERIAL:STANDARD PACK:40PCS Ea 66.000 12
PP2038 BALLOON LATEX HBD STANDARD 12 inch 2.8q 40PCS PINK MATERIAL:STANDARD PACK:40PCS Ea 66.000 12 g
PP2083 BALLOON LATEX HBD STANDARD 12 inch 2.8g 40PCS BLUE MATERIAL:STANDARD PACK:40PCS Ea 66.000 12
PP2090 BALLOON LATEX HBD STANDARD 12 inch 2.8g 40PCS MIXED MATERIAL:STANDARD PACK:40PCS Ea 66.000 12
PP2094 BALLOON LATEX HBD METALIC 12 inch 2.8g 40PCS MIXED MATERIAL:METALIC PACK:40PCS Ea 132.000 24
PP2097 BALLOON LATEX HBD STANDARD 12 inch 2.8g 25PCS BLUE MATERIAL:STANDARD PACK:25PCS Ea (7.000) =i

History

#1 - 11/23/2023 10:00 AM - Rijas P

Reminder...

#2 - 12/26/2023 11:43 AM - Rijas P

Reminder..

#3 - 01/17/2024 05:33 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Shemil Al

Please assign.

#4 - 01/19/2024 10:20 AM - Shemil Ali
- Assignee changed from Shemil Ali to Muhammed Bhahadhusha

#5 - 01/19/2024 03:40 PM - Muhammed Bhahadhusha
- Status changed from New to Bugzilla Created

- Assignee changed from Muhammed Bhahadhusha to Dev User

zilla.posibolt. .cqi?id=1

#6 - 03/18/2024 06:24 PM - Noufal K
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to ljas Ahammed

fix available in latest tag

#7 - 03/25/2024 03:55 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Please verify with the testing server.

#8 - 03/26/2024 10:40 AM - Rijas P

- Status changed from Resolved to Closed

Found fixed in test
https://bugzilla.posibolt.com/show_bug.cgi?id=10316

#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
